Subject: Interfert
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 10:29:00 -0700 (PDT)

Our next step is to file a pleading with the Versailles Court of Appeals, 
which puts our spin on the Court-appointed expert's report.  

 The deadline for filing our pleading is next Friday, although we need to 
file it as early next week as possible, given that this is our third 
extension of time.

 I have reviewed Bernard Mettatal's draft, had him make changes, and think we 
hit the right points.

 In short, Interfert knew the Court was going to limit its recovery to 
commissions on deals it actively participated in with EGLE, Interfert had its 
shot at producing  information to support this position to the 
Court-appointed expert, but Interfert failed to do so.  
 
 Our brief prays for recovery for all of the preliminary award made to 
Interfert of 810,000 FF, and our attorneys' fees.

 A key issue is what the Court meant when it required that Interfert be 
actively involved in the deal.  The trial judge wasn't very specific.  We say 
it means Interfert had  to bring a real deal to us, not just introduce us to 
a purchaser at lunch.  

 Importantly, I just learned that a new judge will hear this case.  We don't 
know who it will be yet; the judges in France move around quite a bit.  I've 
got my fingers  crossed that Enron will get a better shake this time around.

 Given that this matter will not be set for hearing until March 2002, we may 
get a ruling on our appeal from the French Supreme Court before then.

 Let me know what else you need from me so I can authorize Mettatal to file 
our pleading.

 Thanks.

 Britt